Alerta! Vulnerabilidad iPhone y iPad actualiza para protegerte!

appleEl fin de semana se hizo púlica una vulnerabilidad de alta criticidad para sistemas iOS, es decir, para todos aquellos que cuenten con dispositivos de Apple como iPhone o iPad, e incluso posteriormente se anunció que los equipos con Mac OS también están en riesgo. La vulnerabilidad afecta la seguridad en el uso del procotolo SSL (conexiones cifradas en el acceso a Internet) en dispositivos de Apple afectados. Sigue leyendo